recursive-include tests *.py
include .coveragerc
include LICENSE.txt
include Makefile
include README.md
include README_PLY
include sample_config.ini
include sample_rules.csv
include tests/data/bad_config.ini
include tests/data/bad_credentials.json
include tests/data/test_config.ini
include tests/data/test_conventions.csv
include tox.ini
